using HealthcareManagerUI.Models;
using HealthcareManagerUI.Services.Http;
namespace HealthcareManagerUI.Services.Authentication;

public class AuthenticationService : IAuthenticationService
{
    public async Task<bool> Register(UserLoginModel userLoginModel)
    {
        var requestHandler = new HttpService();
        await requestHandler.PostAsync<>()
        return true;
    }

    public async Task<bool> Login(UserLoginModel userLoginModel)
    {
        return true;
    }
}